html, body {
	font-family: "Myriad Pro", "Helvetica", sans-serif;
	margin: 0px;
	padding: 0px;
	border: 0 none;
}

body {
	color: #999;
	font-size: 100%;
	background-repeat: repeat-x;
	background-color: #B6B6B6;
	margin-top: 20px;
	background-image: url(../_images/bg_grad.png);
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	background-attachment: fixed;
	padding-bottom: 40px;
}

body * {
	line-height:1.4em;
}

h1, h2, h3, h4, h5, h6 {
	color:#777;
	clear: both;
	margin: 0px;
	letter-spacing: -0.04em;
}

h1 {
	font-size: 2.2em;
	font-weight: 100;
	color: #B2B2B2;
}

h2 {
	font-size: 1.6em;
	font-weight: 100;
	letter-spacing: normal;
}

h3 {
	font-size: 1.4em;
	font-weight: 100;
}

h4 {
	font-size: 1.2em;
	font-weight: 100;
	color: #666;
}
h5 {
	font-size: 0.7em;
	color: #666;
}
h6 {
	font-size: 0.6em;
	color: #BBB;
	font-weight: 300;
}
a {
	color: #696969; 
	border: 0 none;
	-moz-outline-style: none;
	}
a img {
	border: 0 none;
	-moz-outline-style: none;
	}
a:link {
	color: #696969;
	border: 0 none;
	text-decoration: none;
	-moz-outline-style: none;
	}
a:visited {
	color: #BBB;
	border: 0 none;
	text-decoration: none;
	}
a:hover {
	color: red; 
	border: 0 none;
	text-decoration: none;
	}
a:active, a:focus {
	color: #FFF;
	border: 0px;
	text-decoration: none;
	-moz-outline-style: none;
	}

p {
	font-size: 0.8em;
	color: #999;
}

#wrap {
	color: #404040;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
table {
    font-size: inherit;
}
select, input, textarea {
    font: 99% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif;
}

pre, code, tt, dt {
    font: 100% monospace;
    margin: 20px 0;
}

pre, blockquote {
    padding: 15px;
    background-color: #f0f0f0;
    margin: 20px 0;
    -moz-border-radius: 10px;
}

td pre {
    font: 85% monospace;
    padding: 5px;
    margin: 5px 0;
}
#wrapper {
	width: 904px;
	background-image: url(../_images/content_bg.png);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#topCap {
	background-image: url(../_images/cap_bg.png);
	height: 14px;
	margin-top: 15px;
	width: 904px;
	margin-right: auto;
	margin-left: auto;
}
#topCap .viewCart {
	position: relative;
	height: 20px;
	width: 20px;
	left: 24px;
	top: -19px;
}
#bottomCap {
	background-image: url(../_images/cap_bg_bottom.png);
	height: 14px;
	margin-bottom: 4px;
	width: 904px;
	margin-right: auto;
	margin-left: auto;
}
.pageTitle {
	width: 864px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 26px;
	padding-bottom: 40px;
}
.pagesubTitle {
	width: 864px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5x;
}
.homeGrid {
	display: table;
	width: 868px;
	border-collapse: collapse;
	margin-left: 20px;
	height: 180px;
}
.homeGrid .homeBox {
	width: 414px;
	display: table-cell;
	background-image: url(../_images/box_half_180.png);
	background-repeat: no-repeat;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 10px;
}
.homeGrid .newsBox {
	width: 414px;
	display: table-cell;
	background-image: url(../_images/box_half_180.png);
	background-repeat: no-repeat;
	vertical-align: top;
	padding-top: 12px;
	padding-left: 20px;
}
.homeGrid .dspBox {
	width: 404px;
	display: table-cell;
	background-image: url(../_images/box_half_180dsp.png);
	background-repeat: no-repeat;
	vertical-align: top;
	padding-top: 36px;
	padding-left: 30px;
	background-position: 0px 0px;
}
.dspBox {
	width: 404px;
	display: table-cell;
	background-image: url(../_images/box_half_180dsp.png);
	background-repeat: no-repeat;
	vertical-align: top;
	padding-top: 36px;
	padding-left: 30px;
	background-position: 2px 0px;
}
.dspBox img {
	padding: 0px;
	overflow: hidden;
}
.homeGrid .newsBox p {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.homeGrid .newsBox #news {
	margin: 0px;
	font-size: 2em;
	color: #FFF;
	padding: 0px;
	font-weight: 100;
}
.homeGrid .homeBox #ornament {
	position: relative;
	left: 100px;
	top: -110px;
	height: 1px;
	width: 1px;
}
.infoWrap {
	margin-top: 20px;
	display: table;
	margin-right: auto;
	margin-left: 20px;
}
.infoWrap .infoRow {
	display: table-row;
	height: 20px;
}
.infoWrap .infoRow .infoText {
	display: table-cell;
	float: left;
	width: 434px;
}
.infoWrap .infoRow .infoTextKey {
	display: table-cell;
	float: left;
	width: 394px;
	font-size: 1.4em;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	position: relative;
}
.infoWrap .infoRow .infoTextKey .box {
	top: 50%;
	position: relative;
	height: 10em;
	margin-top: 3em;
}
.infoWrap .infoRow .infoText p {
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	margin-top: 30px;
}
.infoWrap .infoRow .infoText .dlBox img {
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
}
.infoWrap .infoRow .infoText img {
	margin-top: 30px;
}
.infoWrap .infoRow #infoBox {
	width: 432px;
	height: 240px;
	background-image: url(../_images/box_half_240.png);
	background-repeat: no-repeat;
	display: table-cell;
	float: left;
}
.infoWrap .infoRow #infoBoxKey {
	width: 432px;
	height: 260px;
	background-image: url(../_images/box_half_260.png);
	background-repeat: no-repeat;
	display: table-cell;
	float: left;
}
.infoWrap .infoRow #infoBox #titlePak {
	width: 200px;
	height: 70px;
	padding-top: 30px;
	padding-left: 10px;
	float: left;
}
.infoWrap .infoRow #infoBoxKey #titlePakKey {
	width: 432px;
	height: 260px;
	background-image: url(../_images/key_pricegrid.png);
	float: left;
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 8px;
}
.infoWrap .infoRow #infoBoxKey #titlePakKey .price {
	width: 168px;
	height: 70px;
	float: left;
	margin-left: -28px;
	margin-top: 170px;
	vertical-align: bottom;
	text-align: center;
}
.infoWrap .infoRow #infoBox ul {
	width: 180px;
	float: left;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	clear: none;
	height: 50px;
}
.infoWrap .infoRow #infoBox ul li {
	font-size: 0.7em;
	color: #AAA;
	line-height: 1.5em;
	background-image: url(../_images/dot.png);
	background-repeat: no-repeat;
	list-style-type: none;
	margin: 0px;
	padding-left: 18px;
	background-position: 1px;
	padding-top: 3px;
	padding-bottom: 1px;
}
.infoWrap .infoRow #infoBox #downloadSize {
	height: 20px;
	width: 380px;
	clear: both;
	padding-left: 30px;
	margin-bottom: 50px;
}
.infoWrap .infoRow #infoBox #bundle {
	height: 20px;
	width: 380px;
	clear: both;
	padding-left: 20px;
	padding-top: 30px;
	margin-top: 20px;
}
.infoWrap .infoRow #infoBox #bundle p {
	margin: 0px;
}
.infoWrap .infoRow #infoBox .price {
	height: 40px;
	width: 150px;
	float: left;
	padding-left: 20px;
}
.infoWrap .infoRow #infoBox .cart {
	width: 230px;
	float: left;
	padding-left: 20px;
	padding-top: 0px;
}
.infoWrap .infoRow #infoBox .cart .cartv {
	float: left;
}
.prodGrid {
	display: table;
	margin-right: auto;
	margin-left: 20px;
	padding-top: 0px;
}
.prodRow {
	display: table-row;
}
.keyGrid {
	display: table;
	width: 900px;
	height: 300px;
	background-image: url(../_images/box_full_light.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: 20px 0px;
}
.keyGrid .keyBox {
	width: 143px;
	height: 100px;
	float: left;
	text-align: center;
	position: relative;
	top: 190px;
}
.prodBox {
	display: table-cell;
	width: 217px;
	height: 140px;
	background-image: url(../_images/box_quad_140.png);
	background-repeat: no-repeat;
}
.prodBox .title {
	margin-top: 14px;
	margin-left: 14px;
}
.prodBox .box {
	position: relative;
	top: -46px;
	left: 122px;
	height: 1px;
	width: 1px;
}
.prodBox .download {
	font-size: 0.5em;
	color: #999;
	font-weight: 600;
	padding-left: 18px;
}
.prodBox .price {
	margin-top: 14px;
	margin-left: 14px;
	color: #666;
}
.prodBox .cart {
	margin-top: 0px;
	margin-left: 14px;
}
.bunGrid {
	display: table;
	border-spacing: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.bunGrid .bunRow {
	display: table-row;
	margin-right: auto;
	margin-left: auto;
	width: 868px;
}
.bunGrid .bunRow .bunBox {
	display: table-cell;
	width: 434px;
	background-image: url(../_images/box_half_180.png);
	background-repeat: no-repeat;
	background-position: 2px 0px;
}
.bunGrid .bunRow .bunBox .title {
	margin-top: 16px;
	margin-left: 24px;
}
.bunGrid .bunRow .bunBox .box {
	position: relative;
	top: -100px;
	left: 300px;
	height: 1px;
	width: 1px;
}
.bunGrid .bunRow .bunBox .price {
	margin-top: 18px;
	margin-left: 24px;
	color: #666;
}
.bunGrid .bunRow .bunBox .cart {
	margin-top: 0px;
	margin-left: 24px;
	float: left;
}
.bunGrid .bunRow .bunBox .text {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	text-align: right;
	height: 50px;
	position: relative;
	top: -16px;
	float: left;
	width: 228px;
}
.titleBox {
	display: table;
	width: 864px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 8px;
}
.titleBox img {
	padding-left: 1px;
}
.titleBox p {
	text-align: left;
	font-size: 1.6em;
	color: #999;
	margin: 0px;
	width: 860px;
	position: relative;
}
.singleGrid {
	display: table;
	/* [disabled]border-spacing: 2px; */
	clear: both;
	margin-right: auto;
	margin-left: 20px;
}
/* styles for the purchased download page login_main.htm */
.singleGrid .textBox {
	display: table-cell;
	width: 414px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.singleGrid .textBox img {
	margin-top: 30px;
	margin-left: 12px;
}
.singleGrid .textBox #number {
	font-size: 1.0em;
	color: #555;
}
.singleGrid .textBox #count {
	font-size: 2.0em;
	color: #999;
}
.singleGrid .downloadBox {
	display: table-cell;
	width: 406px;
}
.singleGrid .containerBox {
	width: 406px;
	height: 110px;
	background-image: url(../_images/box_half_140.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 28px;
	padding-bottom: 20px;
}
.singleGrid .containerBox .item {
	margin-bottom: 25px;
}
.singleGrid .containerBox .item h5 {
	color: #B2B2B2;
	
}
.singleGrid .containerBox .nameSize {
	float: left;
	width: 220px;
	margin-top: 15px;
}
.singleGrid .containerBox .nameSize h5 {
	color: #B2B2B2;
}
.singleGrid .containerBox .button {
    float: left;
	padding-left: 2px;
}
/* end of styles for the purchased download page login_main.htm */
.singleGrid .singleBox {
	display: table-cell;
	width: 406px;
	background-image: url(../_images/box_half_140.png);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 28px;
	padding-bottom: 20px;
}
.singleGrid .homeBox {
	display: table-cell;
	width: 432px;
	background-image: url(../_images/box_half_180.png);
	background-repeat: no-repeat;
	height: 110px;
}
.singleGrid .homeBox #ornament {
	height: 10px;
	width: 10px;
	position: relative;
	top: 4px;
	right: 10px;
}
.singleGrid #dspBox {
	display: table-cell;
	width: 432px;
	background-image: url(../_images/box_half_180dsp.png);
	background-repeat: no-repeat;
	height: 200px;
}
.singleGrid .singleBox .textContent {
	float: left;
	padding-left: 20px;
}
.singleGrid .singleBox .thumb {
	float: left;
	padding-bottom: 18px;
	background-image: url(../_images/thm_shadow.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.singleGrid .singleBox img {
	float: left;
	margin-top: 4px;
	padding-bottom: 10px;
}
/*.singleGrid .singleBox p.title {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.2em;
}*/
.singleGrid .singleBox p.info {
	margin-top: 0px;
	font-size: 0.5em;
}
.singleGrid .singleBox h1 {
	margin-top: 15px;
	color: #666;
	line-height: 1.0em;
}
.singleGrid .singleBox .textContent img {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footerWrap {
	margin-top: 20px;
	text-align: center;
	clear: both;
	padding-top: 20px;
}
#footerLinks {
	margin-top: 20px;
	height: 30px;
	display: table;
	margin-right: auto;
	margin-left: auto;
}
#footerLinks .footerLinkname {
	display: table-cell;
	background-image: url(../_images/dot.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 18px;
	padding-right: 5px;
}
#footerLinks .footerLinkhome {
	display: table-cell;
	padding-left: 5px;
	padding-right: 5px;
}
#dvdspBut {
	margin-top: 10px;
}
#aboutWrap {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 60px;
}
#aboutWrap p {
	width: 250px;
	margin-right: auto;
	margin-left: 170px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#futureWrap {
	display: table;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	}
#futureLeft {
	display: table-cell;
	width: 300px;
}
#futureRight {
	display: table-cell;
	width: 250px;
	float: left;
	text-align: left;
	margin-left: 50px;
}
#contactWrap {
	display: table;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	}
#contactLeft {
	display: table-cell;
	width: 300px;
}
#contactRight {
	display: table-cell;
	width: 250px;
	float: left;
	text-align: left;
	margin-left: 50px;
}
.navBox {
	width: 800px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
}
.navLeft {
	width: 51px;
	height: 51px;
	float: left;
	text-indent: -9999px;
	background-image: url(../_images/arrow_nav.png);
}
.navRight {
	width: 51px;
	height: 51px;
	float: right;
	text-indent: -9999px;
	background-image: url(../_images/arrow_nav.png);
}
.pakLeft {
	width: 200px;
	float: left;
	margin-top: 16px;
	margin-left: 6px;
}
.pakRight {
	width: 200px;
	float: right;
	margin-top: 16px;
	text-align: right;
}

.navBox .navLeft:hover {background-position: 0px -51px;}
.navBox .navLeft:active {background-position: 0px -102px;}

.navBox .navRight {background-position: -51px 0px;}
.navBox .navRight:hover {background-position: -51px -51px;}
.navBox .navRight:active {background-position: -51px -102px;}

.microInfo {
	width: 800px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 40px;
}
.microInfo p {
	font-size: 0.6em;
	color: #999;
	text-align: center;
	line-height: 1.4em;
	margin-top: 6px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#buttonpakWrap {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	clear: none;
	padding-top: 40px;
	height: 700px;
}
#buttonpakWrap #buttonsAll {
	margin-right: 20px;
	width: 186px;
	float: left;
}
#buttonpakWrap #buttonsIdvd {
	width: 506px;
	float: right;
}
#buttonpakWrap #buttonpakInfo {
	width: 400px;
	float: right;
	margin-top: 70px;
	margin-left: 20px;
	padding-left: 20px;
	background-image: url(../_images/box_half_240.png);
	background-repeat: no-repeat;
	padding-top: 20px;
}
#buttonpakWrap #buttonpakInfo ul {
	color: #999;
	float: left;
	margin: 0px;
	padding-left: 18px;
}
#buttonpakWrap #buttonpakInfo ul li {
	list-style-type: none;
	background-image: url(../_images/dot.png);
	background-repeat: no-repeat;
	text-indent: 20px;
	font-size: 0.7em;
	line-height: 1.5em;
}
#buttonpakWrap #buttonpakInfo p {
	width: 380px;
	padding-top: 20px;
	margin-bottom: 30px;
}
#buttonpakWrap #buttonpakInfo .price {
	float: left;
	width: 180px;
}
#buttonpakWrap #buttonpakInfo .cart {
	float: left;
	width: 162px;
	margin-left: 40px;
}
#buttonpakWrap #buttonpakInfo #buttonpakTitle {
	float: left;
	width: 200px;
}
.ssGrid {
	margin-right: auto;
	margin-left: 20px;
	width: 878px;
	text-align: center;
	background-image: url(../_images/box_full.png);
	background-repeat: no-repeat;
}
.fullWide {
	margin-right: auto;
	margin-left: 15px;
	width: 878px;
	text-align: left;
}
.titleBoxDark {
	margin-right: auto;
	margin-left: 20px;
	width: 878px;
	text-align: center;
	background-image: url(../_images/box_full_dark.png);
	background-repeat: no-repeat;
	height: 335px;
	padding-top: 30px;
}
#footerWrap {
	width: 904px;
	background-image: url(../_images/bg_footer.png);
	padding: 0px;
	height: 66px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footerWrap ul {
	list-style-type: none;
	height: 16px;
	float: right;
	padding-top: 8px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footerWrap ul li {
	float: left;
	margin-right: 14px;
	font-size: 0.7em;
}
#copyRight {
	font-size: 0.6em;
	color: #BBB;
	padding-top: 40px;
	text-align: left;
	padding-left: 22px;
}
#titleWrap {
	display: table;
	margin-right: auto;
	margin-left: auto;
	padding-top: 160px;
}
#titleWrap .titleRow {
	display: table-row;
}
#titleWrap .titleRow #titleName {
	display: table-cell;
	height: 2px;
	width: 430px;
}
#titleWrap .titleRow #titleBox {
	display: table-cell;
	height: 110px;
	width: 430px;
}
#titleWrap .titleRow #titleBox img {
	padding-left: 310px;
}
.bunGrid .bunRow .halfBox {
	width: 434px;
}
.infoWrap .infoRow #halfBox {
	background-image: url(../_images/box_half_470.png);
	display: table-cell;
	vertical-align: top;
	height: 470px;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	width: 390px;
}
#halfBox p {
	font-size: 0.6em;
	margin-top: 0px;
	padding-top: 0px;
}
#halfBox h2 {
	padding-bottom: 10px;
	padding-top: 10px;
}
.dlButton {
	background-image: url(../_images/arrow_nav.png);
	height: 51px;
	width: 51px;
	margin-right: auto;
	margin-left: auto;
	background-position: -102px 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dlButton:hover {
	background-position: -102px -51px;
}
.dlButton:active {
	background-position: -102px -102px;
}
.dlBox {
	display: table-cell;
	height: 140px;
	background-image: url(../_images/box_quad_140.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 6px;
	width: 217px;
}
.dlBox h6 {
	color: #999;
	font-weight: 900;
	position: relative;
	left: -60px;
	top: -68px;
}
#wrapper .infoWrap .cartRow {
	margin-right: auto;
	margin-left: auto;
	width: 860px;
	margin-bottom: 100px;
}
.viewCart {
	float: left;
	position: relative;
	left: 26px;
	top: 21px;
	height: 1px;
	width: 1px;
}

.dlBox h4 {
	color: #B2B2B2;
}
.dlBox h5 {
	color: #666;
}
.fb-like {
	width:80px;
	margin-top: 8px;
	margin-left:25px;
}
